Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#15857 - OpenJDK java web start fails to open jnlp files version 1.5

Attached to Project: Arch Linux
Opened by Lone_Wolf (Lone_Wolf) - Saturday, 08 August 2009, 12:55 GMT
Last edited by Andreas Radke (AndyRTR) - Saturday, 08 August 2009, 14:10 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

openjdk6 1.5-5

javaws fails to open jnlp 1.5 files.
When run from commandline it gives this error :
$ javaws batclient-eu.jnlp
netx: Spec version not supported (supports 1.0)
$


According to Icedtea bugtracker http://icedtea.classpath.org/bugzilla/show_bug.cgi?id=216 this has been solved in icedtea6.

see http://icedtea.classpath.org/hg/icedtea6/rev/1ba29bfca5a0


This task depends upon

Closed by  Andreas Radke (AndyRTR)
Saturday, 08 August 2009, 14:10 GMT
Reason for closing:  Upstream
Comment by Andreas Radke (AndyRTR) - Saturday, 08 August 2009, 14:08 GMT
typical upstream issue. i'm just bumping to 1.5.1 - test it. If it's not solved there then it's tagged for a later major release. Feel free to patch the git commit yourself.

Loading...